<?php

namespace App\Core;

use Dotenv\Dotenv;

class Config
{
    public static function load()
    {
        if (file_exists(__DIR__ . '/../../.env')) {
            $dotenv = Dotenv::createImmutable(__DIR__ . '/../../');
            $dotenv->load();
        }
    }
}
